/* ============================================================
   CBT移行バナー
   ============================================================ */
.cbt-banner {
  padding: 40px 0;
  background: linear-gradient(5.9deg, #3caeff 18%, #266ed3 71%);
}

.cbt-banner__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  width: 960px;
}

.cbt-banner__text {
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.8;
}

.cbt-banner__button {
  display: flex;
  width: 250px;
}

.cbt-banner__button-image {
  width: 100%;
  height: auto;
}

.cbt-banner__button:hover {
  opacity: .8;
}
